.animate {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#flat-card .info-card {
    cursor: pointer;
}

.info-card {
    width: 100%;
    height: 250px;
    border: 1px solid rgb(215, 215, 215);
    position: relative;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
    overflow: hidden;

}

.info-card>img {
    width: 100%;
    margin-bottom: 60px;
}

.info-card .info-card-details,
.info-card .info-card-details .info-card-header {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -100%;
    left: 0;
    padding: 0 15px;
    background: rgb(255, 255, 255);
    text-align: center;
}

.info-card .info-card-details::-webkit-scrollbar {
    width: 8px;
}

.info-card .info-card-details::-webkit-scrollbar-button {
    width: 8px;
    height: 0px;
}

.info-card .info-card-details::-webkit-scrollbar-track {
    background: transparent;
}

.info-card .info-card-details::-webkit-scrollbar-thumb {
    background: rgb(160, 160, 160);
}

.info-card .info-card-details::-webkit-scrollbar-thumb:hover {
    background: rgb(130, 130, 130);
}

.info-card .info-card-details .info-card-header {
    height: auto;
    bottom: 100%;
    padding: 10px 5px;
}

.info-card:hover .info-card-details {
    bottom: 0px;
    overflow: auto;
    padding-bottom: 25px;
}

.info-card:hover .info-card-details .info-card-header {
    position: relative;
    bottom: 0px;
    padding-top: 45px;
    padding-bottom: 25px;
}

.info-card .info-card-details .info-card-header a,
.info-card .info-card-details .info-card-header a.snt-tag {
    color: rgb(62, 62, 62);
    font-size: 15px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0 !important;
    padding: 0 !important;
}

.info-card .info-card-details .info-card-header a.snt-tag {
    color: rgb(142, 182, 52);
    font-size: 11px;
    font-weight: 400;
    margin-top: 5px !important;
}

.info-card .info-card-details .info-card-detail .social {
    list-style: none;
    padding: 0px;
    margin-top: 25px;
    text-align: center;
}

.info-card .info-card-details .info-card-detail .social a {
    position: relative;
    display: inline-block;
    min-width: 40px;
    padding: 10px 0px;
    margin: 0px 5px;
    overflow: hidden;
    text-align: center;
    background-color: rgb(215, 215, 215);
    border-radius: 40px;
}

a.social-icon {
    text-decoration: none !important;
    box-shadow: 0px 0px 1px rgb(51, 51, 51);
    box-shadow: 0px 0px 1px rgba(51, 51, 51, 0.7);
}

a.social-icon:hover {
    color: rgb(255, 255, 255) !important;
}

a.facebook {
    color: rgb(59, 90, 154) !important;
}

a.facebook:hover {
    background-color: rgb(59, 90, 154) !important;
}

a.twitter {
    color: rgb(45, 168, 225) !important;
}

a.twitter:hover {
    background-color: rgb(45, 168, 225) !important;
}

a.github {
    color: rgb(51, 51, 51) !important;
}

a.github:hover {
    background-color: rgb(51, 51, 51) !important;
}

a.google-plus {
    color: rgb(244, 94, 75) !important;
}

a.google-plus:hover {
    background-color: rgb(244, 94, 75) !important;
}

a.linkedin {
    color: rgb(1, 116, 179) !important;
}

a.linkedin:hover {
    background-color: rgb(1, 116, 179) !important;
}


.retail-tax .info-card-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 1.5rem;

}

.retail-tax .info-card-image {
    width: 7.5rem;
    height: 7.5rem;
    border-radius: 50%;
    margin: 15px auto;
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.25);
}

.retail-tax .row.articleBody>* {
    padding-right: 25px;
    padding-left: 25px;
    height: auto;
    min-height: 250px;
    margin-bottom: 40px;
}

.retail-tax .info-card {
    border: 2px solid #0B1571;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;

}

.retail-tax .info-card .info-card-details .info-card-header {
    padding: 20px 2rem;
}


.retail-tax .info-card .info-card-details .info-card-header a,
.retail-tax .info-card .info-card-details .info-card-header a.snt-tag {
    color: #000;
    line-height: 1.4;
    font-weight: 700;
    font-size: 1.4rem;
}

.retail-tax .info-card .info-card-details .info-card-detail {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    text-align: left;
    background: #fff;
    color: rgba(0, 0, 0, 1);
    transition: 0.3s;
    line-height: 1.4;
    padding: 20px;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    position: absolute;
    bottom: -100%;
    opacity: 0;
}

.retail-tax .info-card .info-card-details {
    padding: 0;
}

.retail-tax .info-card .info-card-details,
.retail-tax .info-card .info-card-details .info-card-header {
    position: static;
    height: auto;
}

.retail-tax .info-card:hover .info-card-details .info-card-header a {
    color: rgb(11, 21, 113);
}

.retail-tax .info-card.animate:hover .info-card-details .info-card-detail {
    bottom: 0;
    opacity: 1;
}

.retail-tax .info-card .info-card-details .info-card-detail::-webkit-scrollbar {
    width: 8px;
}

.retail-tax .info-card .info-card-details .info-card-detail::-webkit-scrollbar-button {
    width: 8px;
    height: 0px;
}

.retail-tax .info-card .info-card-details .info-card-detail::-webkit-scrollbar-track {
    background: rgb(222, 222, 229);
}

.retail-tax .info-card .info-card-details .info-card-detail::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: rgb(11, 21, 113);
}


.retail-tax .info-card .info-card-details .info-card-detail::-webkit-scrollbar-track {
    border-radius: 10px;
}